The snaplet-postgresql-simple package

This is a package candidate release! Here you can preview how this package release will appear once published to the main package index (which can be accomplished via the 'maintain' link below). Please note that once a package has been published to the main package index it cannot be undone! Please consult the package uploading documentation for more information.

[maintain]

Warnings:

This snaplet contains support for using the Postgresql database with a Snap Framework application via the postgresql-simple package. It also includes an authentication backend.


[Skip to ReadMe]

Properties

Versions0.1, 0.1.1, 0.2, 0.2.0.1, 0.2.1, 0.3, 0.3.0.1, 0.3.0.2, 0.3.0.3, 0.4, 0.4.1, 0.4.1.1, 0.5, 0.6, 0.6.0.1, 0.6.0.2, 0.6.0.3, 0.6.0.4, 1.0, 1.0.1.0, 1.0.1.0, 1.0.2.0
Change logNone available
Dependenciesbase (>=4 && <4.10), bytestring (>=0.9.1 && <0.11), clientsession (>=0.7.2 && <0.10), configurator (>=0.2 && <0.4), lens (<4.15), lifted-base (==0.2.*), monad-control (==1.0.*), mtl (>=2 && <2.3), postgresql-simple (>=0.3 && <0.6), resource-pool (==0.2.*), snap (==1.0.*), text (>=0.11 && <1.3), transformers (>=0.2 && <0.6), transformers-base (==0.4.*), unordered-containers (==0.2.*) [details]
LicenseBSD3
AuthorDoug Beardsley
Maintainermightybyte@gmail.com
CategoryWeb, Snap
Home pagehttps://github.com/mightybyte/snaplet-postgresql-simple
Source repositoryhead: git clone https://github.com/mightybyte/snaplet-postgresql-simple.git
UploadedFri Sep 23 04:24:50 UTC 2016 by DougBeardsley

Modules

[Index]

Downloads

Maintainers' corner

For package maintainers and hackage trustees


Readme for snaplet-postgresql-simple-1.0.1.0

[back to package description]

snaplet-postgresql-simple

Hackage Build Status

Quick and easy postgresql support for snap applications.